PHP Manual
Prev |  | Next

# curl_multi_close

(PHP 5)

curl_multi_close -- Close a set of cURL handles

## Description

void curl_multi_close ( resource mh )

Closes a set of cURL handles.

## Parameters

`mh`

  A cURL multi handle returned by curl_multi_init().

## Return Values

No value is returned.

## See Also

curl_multi_init()
curl_close()

Prev | Home | Next
curl_multi_add_handle | Up | curl_multi_exec